package memoire.exception;

public class MemoireException extends Exception{
	
	/**
	 * Constructeur par defaut
	 * @param msg message d'erreur de l'exception
	 */
	public MemoireException(String msg){
		super(msg);
	}
	
	public String toString(){
		return this.getMessage() + "\n\t-> " + this.getClass().getName();
	}
	
}
